Package: libflang-dev

Scenario: unstable_main
Date: 2021-10-28 05:00:01

Architectures: amd64, arm64, ppc64el

Summary: unsatisfied dependency on libomp5-7 (>= 0.20130412)

libflang-dev (20190329-5) [PTS] [ctrl] [Bug #947437]
   ↓ libflang0d-7 (= 20190329-5)
libflang0d-7 (20190329-5) [PTS] [ctrl] [Bug #947437]
   ↓ libomp5-7 (>= 0.20130412)
MISSING